<problem
    id = "teamrus.a"
>
    <judging>
        <script id = "%icpc">
            <testset
                test-count  = "40" 
                input-href  = "tests/##"
                answer-href = "tests/##.a"
            
                input-name  = "monsters.in"
                output-name = "monsters.out"

                time-limit  = "2s"
                memory-limit = "8388608"
            />
            <verifier 
                type = "%testlib" 
                executable-id = "x86.exe.win32" 
                binaries = "checka.exe" 
            />
        </script>
    </judging>
</problem>